DRM_FORMAT_VERT_CHRO(9)

NAME
drm_format_vert_chroma_subsampling - get the vertical chroma subsampling factor

SYNOPSIS

int drm_format_vert_chroma_subsampling(uint32_t format);

ARGUMENTS

format
    pixel format (DRM_FORMAT_*)

RETURNS

The vertical chroma subsampling factor for the specified pixel format.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT